.events__container--sub-title.office--sub--title {
    display: flex;
    justify-content: flex-end;
}

input.input_form.events__container--search--input {
    border: 0px;
    text-align: right;
}

.events__container--sub-title.office--sub--title span {
    display: flex;
    flex: 1;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid #E6E6EF;
    max-width: 330px;
    padding-right: 25px;
    padding-bottom: 5px;
}

.events__container--sub-title.office--sub--title span img {
    padding-left: 10px;
}

.events__container--sub-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
    margin-top: 25px;
}

.events__container--sub--title-divider {
    flex-basis: 15%;
}

.events__container--home--title span {
    display: block;
    padding-left: 15px;
    font-size: 15px;
}

span.events__container--register--button {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex: 1;
    font-size: 20px;
}

span.events__container--register--button img {
    padding-left: 10px;
}

.get__in__touch__row {
    display: flex;
    flex-direction: row;
}

.get__in__touch__container{
    background-color: #ffffff;
}

.event__get__in__touch--icon--container{
    flex-direction: column;
}

.event__older__container--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 20px 0px;
}

.event__older__container--row img {
    width: 100%;
    max-width: 20px;
}

.event__older__container--row span {
    font-size: 20px;
    padding-right: 20px;
}


@media only screen and (max-width: 9999px) and (min-width: 1024px) {
    .get__in__touch__container {
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .event__get__in__touch--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .event__get__in__touch--icon {
        display: flex;
        flex: 1;
        flex-direction: row;
    }
    
    .event__get__in__touch--icon--container {
        flex-basis: 33.33%;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .event__get__in__touch--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .event__get__in__touch--icon--description p {
        margin-top: 10px;
    }
    
    .single__events__get__in__touch__row .header__content, .get__in__touch__row .header__content {
        padding-right: 30px;
        flex-basis: 60%;
    }
    
    .event__get__in__touch--icon {
        padding-left: 30px;
        flex-basis: 40%;
    }
    /*  single events */
.single__events__container {
    padding: 60px 0px;
}

.single__events__container__row {
    display: flex;
    flex: 1;
    flex-direction: row;
}

.single__events__container__row > div {
    flex-basis: 50%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.single__events__container__row--left {
    padding: 30px;
    background-color: #F1F1F1;
}

.single__events__container__row--left .header__divider {
    width: 100%;
    max-width: 80px;
}

.single__events__container__row--left .header__content--sub-title {
    margin-top: 20px;
}

span.single__events__container__row--input--row{
    display: flex;
    flex:1 ;
    flex-direction: row;
}

span.single__events__container__row--input--title {
    flex-basis: 25%;
    font-size: 20px;
    color: #747480;
}

span.single__events__container__row--input {
    flex-basis: 75%;
    padding-left: 20px;
}

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: 1px solid #707070;
}

span.single__events__container__row--input--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.single__events__container__row--left--forms {
    margin-top: 20px;
}

.single__events__container__row .row-divider {
    background-color: #DEDEDE;
    height: 2px;
    margin: 40px 0px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
}

.single__events__container__row--button--row {
    margin-top: 30px;
}

.single__events__container__row--add-attendee {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-top: 30px;
    align-items: center;
}

.single__events__container__row--add-attendee span {
    padding-left: 20px;
    font-size: 15px;
}

.single__events__container__row--right {
    padding: 30px;
}

p.single__events__container__row--right--title {
    font-size: 30px;
}

span.single__events__container__row--download__pdf.send__message__button {
    font-size: 20px;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 220px;
}

span.single__events__container__row--download__pdf.send__message__button img {
    padding-left: 10px;
}

.single__events__container__row--button.service__left--assurance--download--button {
    margin-top: 20px;
}

.single__events__container__row--right--content--seminar {
    margin-top: 40px;
}

p.single__events__container__row--right--content--seminar--title {
    font-size: 30px;
}

p.single__events__container__row--right--content--seminar--desc {
    font-size: 20px;
}

.single__events__container__row--right--content--seminar--two--column {
    display: flex;
    flex-direction: row;
    flex: 1;
}

.single__events__container__row--right--content--seminar--two--column .single__events__container__row--right--content--seminar:first-child{
    padding-right: 30px;
}

.event__seminar__single__container {
    background: #26272B;
    color: #ffffff;
}

.event__seminar__single__row--title span {
    color: #FEE600;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button span {
    width: 100%;
    max-width: 300px;
}

.single__events__container__row--paginate--row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;

}

.single__events__container__row--paginate--selected {
    width: 100%;
    max-width: 30px;
    height: 30px;
    background-color: #FFE608;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 100%;
}

.single__events__container__row--paginate--not--selected {
    width: 100%;
    max-width: 30px;
    height: 7px;
    background-color: #ffffff;
    margin-left: 7px;
    margin-right: 7px;
}

}
@media only screen and (max-width:1024px) and (min-width: 769px) {
    .get__in__touch__container {
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .event__get__in__touch--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .event__get__in__touch--icon {
        display: flex;
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .event__get__in__touch--icon--container {
        flex-basis: 33.33%;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .event__get__in__touch--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .event__get__in__touch--icon--description p {
        margin-top: 10px;
    }
    
    .single__events__get__in__touch__row .header__content, .get__in__touch__row .header__content {
        flex-basis: 60%;
    }
    
    .event__get__in__touch--icon {
        flex-basis: 40%;
        margin-top: 40px;
    }

    /*  single events */
.single__events__container {
    padding: 60px 0px;
}

.single__events__container__row {
    display: flex;
    flex: 1;
    flex-direction: row;
}

.single__events__container__row > div {
    flex-basis: 50%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.single__events__container__row--left {
    padding: 30px;
    background-color: #F1F1F1;
}

.single__events__container__row--left .header__divider {
    width: 100%;
    max-width: 80px;
}

.single__events__container__row--left .header__content--sub-title {
    margin-top: 20px;
}

span.single__events__container__row--input--row{
    display: flex;
    flex:1 ;
    flex-direction: row;
}

span.single__events__container__row--input--title {
    flex-basis: 25%;
    font-size: 20px;
    color: #747480;
}

span.single__events__container__row--input {
    flex-basis: 75%;
    padding-left: 20px;
}

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: 1px solid #707070;
}

span.single__events__container__row--input--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.single__events__container__row--left--forms {
    margin-top: 20px;
}

.single__events__container__row .row-divider {
    background-color: #DEDEDE;
    height: 2px;
    margin: 40px 0px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
}

.single__events__container__row--button--row {
    margin-top: 30px;
}

.single__events__container__row--add-attendee {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-top: 30px;
    align-items: center;
}

.single__events__container__row--add-attendee span {
    padding-left: 20px;
    font-size: 15px;
}

.single__events__container__row--right {
    padding: 30px;
}

p.single__events__container__row--right--title {
    font-size: 30px;
}

span.single__events__container__row--download__pdf.send__message__button {
    font-size: 20px;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 220px;
}

span.single__events__container__row--download__pdf.send__message__button img {
    padding-left: 10px;
}

.single__events__container__row--button.service__left--assurance--download--button {
    margin-top: 20px;
}

.single__events__container__row--right--content--seminar {
    margin-top: 40px;
}

p.single__events__container__row--right--content--seminar--title {
    font-size: 30px;
}

p.single__events__container__row--right--content--seminar--desc {
    font-size: 20px;
}

.single__events__container__row--right--content--seminar--two--column {
    display: flex;
    flex-direction: row;
    flex: 1;
}

.single__events__container__row--right--content--seminar--two--column .single__events__container__row--right--content--seminar:first-child{
    padding-right: 30px;
}

.event__seminar__single__container {
    background: #26272B;
    color: #ffffff;
}

.event__seminar__single__row--title span {
    color: #FEE600;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button span {
    width: 100%;
    max-width: 300px;
}

.single__events__container__row--paginate--row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 60px;

}

.single__events__container__row--paginate--selected {
    width: 100%;
    max-width: 30px;
    height: 30px;
    background-color: #FFE608;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 100%;
}

.single__events__container__row--paginate--not--selected {
    width: 100%;
    max-width: 30px;
    height: 7px;
    background-color: #ffffff;
    margin-left: 7px;
    margin-right: 7px;
}


}

@media only screen and (max-width: 768px) and (min-width: 481px) {
    .get__in__touch__container {
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .event__get__in__touch--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .event__get__in__touch--icon {
        display: flex;
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    
    .event__get__in__touch--icon--container {
        flex-basis: 33.33%;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .event__get__in__touch--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .event__get__in__touch--icon--description p {
        margin-top: 10px;
    }
    
    .single__events__get__in__touch__row .header__content, .get__in__touch__row .header__content {
        flex-basis: 60%;
    }
    
    .event__get__in__touch--icon {
        flex-basis: 100%;
    }
    /*  single events */
.single__events__container {
    padding: 60px 0px;
}

.single__events__container__row {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.single__events__container__row > div {
    flex-basis: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.single__events__container__row--left {
    padding: 30px;
    background-color: #F1F1F1;
}

.single__events__container__row--left .header__divider {
    width: 100%;
    max-width: 80px;
}

.single__events__container__row--left .header__content--sub-title {
    margin-top: 20px;
}

span.single__events__container__row--input--row{
    display: flex;
    flex:1 ;
    flex-direction: row;
}

span.single__events__container__row--input--title {
    flex-basis: 25%;
    font-size: 15px;
    color: #747480;
}

span.single__events__container__row--input {
    flex-basis: 75%;
    padding-left: 20px;
}

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: 1px solid #707070;
}

span.single__events__container__row--input--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.single__events__container__row--left--forms {
    margin-top: 20px;
}

.single__events__container__row .row-divider {
    background-color: #DEDEDE;
    height: 2px;
    margin: 40px 0px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 15px;
    cursor: pointer;
}

.single__events__container__row--button--row {
    margin-top: 30px;
}

.single__events__container__row--add-attendee {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-top: 30px;
    align-items: center;
}

.single__events__container__row--add-attendee span {
    padding-left: 20px;
    font-size: 15px;
}

.single__events__container__row--right {
    margin-top: 30px;
}

p.single__events__container__row--right--title {
    font-size: 25px;
}

span.single__events__container__row--download__pdf.send__message__button {
    font-size: 15px;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 220px;
}

span.single__events__container__row--download__pdf.send__message__button img {
    padding-left: 10px;
}

.single__events__container__row--button.service__left--assurance--download--button {
    margin-top: 20px;
}

.single__events__container__row--right--content--seminar {
    margin-top: 40px;
}

p.single__events__container__row--right--content--seminar--title {
    font-size: 25px;
}

p.single__events__container__row--right--content--seminar--desc {
    font-size: 15px;
}

.single__events__container__row--right--content--seminar--two--column {
    display: flex;
    flex-direction: row;
    flex: 1;
}

.single__events__container__row--right--content--seminar--two--column .single__events__container__row--right--content--seminar:first-child{
    padding-right: 30px;
}

.event__seminar__single__container {
    background: #26272B;
    color: #ffffff;
}

.event__seminar__single__row--title span {
    color: #FEE600;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 30px;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button span {
    width: 100%;
    max-width: 300px;
}

.single__events__container__row--paginate--row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 30px;

}

.single__events__container__row--paginate--selected {
    width: 100%;
    max-width: 22px;
    height: 22px;
    background-color: #FFE608;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 100%;
}

.single__events__container__row--paginate--not--selected {
    width: 100%;
    max-width: 20px;
    height: 5px;
    background-color: #ffffff;
    margin-left: 7px;
    margin-right: 7px;
}
    
}
    
@media only screen and (max-width: 480px) and (min-width: 1px){
    .get__in__touch__container {
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .event__get__in__touch--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .event__get__in__touch--icon {
        display: flex;
        flex: 1;
        flex-direction: column;
        flex-wrap: wrap;
    }
    
    .event__get__in__touch--icon--container {
        flex-basis: 100%;
        margin-top: 25px;
    }
    
    .event__get__in__touch--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .event__get__in__touch--icon--description p {
        margin-top: 10px;
    }
    
    .single__events__get__in__touch__row .header__content, .get__in__touch__row .header__content {
        flex-basis: 60%;
    }
    
    .event__get__in__touch--icon {
        flex-basis: 100%;
    }

    .events__container--sub-title.office--sub--title span {
        display: flex;
        flex: 1;
        justify-content: flex-start;
        border-bottom: 1px solid #E6E6EF;
        max-width: 100%;
        padding-right: 0px;
        padding-left: 0px;
        flex-direction: row-reverse;
        width: 100%;
    }
    .events__container--sub-title.office--sub--title span img{
        padding: 0px;
    }

    input.input_form.events__container--search--input {
        border: 0px;
        text-align: left;
    }
        /*  single events */
.single__events__container {
    padding: 60px 0px;
}

.single__events__container__row {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.single__events__container__row > div {
    flex-basis: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.single__events__container__row--left {
    padding: 30px;
    background-color: #F1F1F1;
}

.single__events__container__row--left .header__divider {
    width: 100%;
    max-width: 80px;
}

.single__events__container__row--left .header__content--sub-title {
    margin-top: 20px;
}

span.single__events__container__row--input--row{
    display: flex;
    flex:1 ;
    flex-direction: row;
}

span.single__events__container__row--input--title {
    flex-basis: 25%;
    font-size: 15px;
    color: #747480;
}

span.single__events__container__row--input {
    flex-basis: 75%;
    padding-left: 20px;
}

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: 1px solid #707070;
}

span.single__events__container__row--input--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.single__events__container__row--left--forms {
    margin-top: 20px;
}

.single__events__container__row .row-divider {
    background-color: #DEDEDE;
    height: 2px;
    margin: 40px 0px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 15px;
    cursor: pointer;
}

.single__events__container__row--button--row {
    margin-top: 30px;
}

.single__events__container__row--add-attendee {
    display: flex;
    flex: 1;
    flex-direction: row;
    margin-top: 30px;
    align-items: center;
}

.single__events__container__row--add-attendee span {
    padding-left: 20px;
    font-size: 15px;
}

.single__events__container__row--right {
    margin-top: 30px;
}

p.single__events__container__row--right--title {
    font-size: 25px;
}

span.single__events__container__row--download__pdf.send__message__button {
    font-size: 15px;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 220px;
}

span.single__events__container__row--download__pdf.send__message__button img {
    padding-left: 10px;
}

.single__events__container__row--button.service__left--assurance--download--button {
    margin-top: 20px;
}

.single__events__container__row--right--content--seminar {
    margin-top: 40px;
}

p.single__events__container__row--right--content--seminar--title {
    font-size: 25px;
}

p.single__events__container__row--right--content--seminar--desc {
    font-size: 15px;
}

.single__events__container__row--right--content--seminar--two--column {
    display: flex;
    flex-direction: row;
    flex: 1;
}

.single__events__container__row--right--content--seminar--two--column .single__events__container__row--right--content--seminar:first-child{
    padding-right: 30px;
}

.event__seminar__single__container {
    background: #26272B;
    color: #ffffff;
}

.event__seminar__single__row--title span {
    color: #FEE600;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 30px;
}

.single__events__container__row--button.service__left--assurance--download--button.event__seminar__single__row--button span {
    width: 100%;
    max-width: 300px;
}

.single__events__container__row--paginate--row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 30px;

}

.single__events__container__row--paginate--selected {
    width: 100%;
    max-width: 22px;
    height: 22px;
    background-color: #FFE608;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 100%;
}

.single__events__container__row--paginate--not--selected {
    width: 100%;
    max-width: 20px;
    height: 5px;
    background-color: #ffffff;
    margin-left: 7px;
    margin-right: 7px;
}
}